
.md-product-page1.md20317 {
  padding-top: 0.84rem;
  position: relative;
  background-color: #f0f9fe;
}
.md-product-page1.md20317 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-product-page1.md20317 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-product-page1.md20317 .nav .nav-cont {
  display: inline-block;
  max-width: 100%;
  box-shadow: 0 0 0.3rem 0 rgba(0, 0, 0, 0.15);
  border-radius: 0.1rem;
  padding: 0.05rem 0.1rem;
}
.md-product-page1.md20317 .nav .sco {
  border-radius: 0.1rem;
}
.md-product-page1.md20317 .nav .nsw {
  width: auto;
  padding: 0 0.3rem;
  line-height: 3.125;
  border-radius: 0.1rem;
  transition: 0.5s;
}
.md-product-page1.md20317 .nav .nsw:last-child {
  margin-right: 0;
}
.md-product-page1.md20317 .nav .nsw:hover {
  color: var(--active);
  background-color: var(--active);
  color: #fff;
}
@media screen and (max-width: 900px) {
  .md-product-page1.md20317 .nav .nsw {
    padding: 0 0.3rem;
  }
}
.md-product-page1.md20317 .pitem {
  position: relative;
  padding-top: 0.5rem;
  padding-bottom: 0.2rem;
}
.md-product-page1.md20317 .pitem:nth-child(2n) {
  background-color: #e1f4ff;
}
.md-product-page1.md20317 .list {
  margin-top: 0.33rem;
}
.md-product-page1.md20317 .li {
  width: calc( 780 / 1600 * 100%);
  margin-bottom: 0.4rem;
}
.md-product-page1.md20317 .dd {
  background-color: #fff;
  height: 100%;
  padding: 0.6rem 0.4rem;
  padding-right: 0.2rem;
  transition: 0.5s;
}
.md-product-page1.md20317 .dd:hover {
  box-shadow: 0 0 0.3rem 0 rgba(0, 0, 0, 0.15);
}
.md-product-page1.md20317 .dd:hover .img {
  transform: scale(1.1);
}
.md-product-page1.md20317 .dd:hover .title {
  color: var(--active);
}
.md-product-page1.md20317 .dd:hover .line::before {
  transform: scaleX(1);
}
.md-product-page1.md20317 .c-pic {
  width: calc( 300 / 720 * 100%);
}
.md-product-page1.md20317 .img {
  padding-top: 100%;
}
.md-product-page1.md20317 .text {
  width: calc( 400 / 720 * 100%);
}
.md-product-page1.md20317 .title {
  transition: 0.5s;
}
.md-product-page1.md20317 .type {
  color: var(--theme);
  margin-top: 0.03rem;
}
.md-product-page1.md20317 .line {
  width: 100%;
  height: 1px;
  background-color: #f1f1f1;
  position: relative;
  margin-top: 0.33rem;
  margin-bottom: 0.15rem;
}
.md-product-page1.md20317 .line::before {
  content: "";
  width: 100%;
  height: 3px;
  background-color: var(--active);
  position: absolute;
  left: 0;
  bottom: 0;
  transform: scaleX(0.1);
  transform-origin: left;
  transition: 0.5s;
}
.md-product-page1.md20317 .intro {
  height: 4.5em;
}
.md-product-page1.md20317 .btn {
  display: inline-flex;
  align-items: center;
  color: var(--active);
  margin-top: 0.49rem;
}
.md-product-page1.md20317 .btn svg {
  width: 1em;
  height: 1em;
  margin-left: 0.75em;
}
@media screen and (max-width: 900px) {
  .md-product-page1.md20317 .li {
    width: 100%;
    margin-bottom: 4%;
  }
}
